//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_mountain4dbpedia
    {
        public int route_id { get; set; }
        public int id { get; set; }
        public int N { get; set; }
        public string Nome_cima { get; set; }
        public Nullable<int> Quota_m { get; set; }
        public string Regione { get; set; }
        public string Provincia { get; set; }
        public string Nazione { get; set; }
        public string Alpi { get; set; }
        public string Gruppo { get; set; }
        public string Valle { get; set; }
        public string Punto_di_partenza { get; set; }
        public string Versante { get; set; }
        public string Difficolta { get; set; }
        public string Tipo_di_via { get; set; }
        public string Tipo_di_salita { get; set; }
        public string Introduzione { get; set; }
        public string URL_foto { get; set; }
        public string Didascalia_foto { get; set; }
        public Nullable<int> status { get; set; }
        public Nullable<int> route_id_final { get; set; }
        public string mountain { get; set; }
        public Nullable<int> mountain_id { get; set; }
    }
}
